/* Intellisell Site.css version 3.2.1 */
/* Page Layout */

html, body
{
padding: 0;
margin: 0 ;
width: 100%;
cursor: default;
height: 100%;
display: block;
/*overflow-x: hidden;
min-width: 980px;*/	
background-color:#fff;
font-family: Arial, Verdana;
}

html#facebook {
    display: none;
}


/* August 2021 Company changes*/
div#BasketSummary_Checkout {
    display: none;
}
div#Basket_Checkout {
    display: none;
}
div#ImportOrder_Upload {
    display: none;
}
div#OrderTracking_Copy {
    display: none;
}
button.addToBasketAjax.css-form-button {
    display: none;
}
/* August 2021 Company changes*/

#container
{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:0;
background-color:#fff;
	/*min-height:100%;*/
}

#footerContainer
{
	position:relative;
	/*width:960px;*/
	width:100%;
	margin:0 auto;
	padding:0;
	    background-color: #3AAFA9;
	/*min-height:100%;*/
}

.no-js
{
	display:none;
}

:focus
{
	outline:0;
}

input[type=submit]
{
	cursor:pointer;
}

label.error
{
	margin-left:5px;
	color:Red;
}
.field-validation-error {
    margin-left:5px;
	color:Red;
    float: left;
}
textarea
{
	font-family:Verdana, Arial;
	font-size:11px;
}

#header
{
	width:100%;
	height:164px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	position:relative;
	font-family:Arial, Verdana ;
	font-size:12px;
	color:#727272;
	    background-color: #fff;
}

#toolbar
{
	position:relative;
	    background-color:#287A78;
	height:35px;
	font-family:Verdana, Arial;
	font-size:12px;
	color:#fff;
	font-weight:700;
	border-bottom:1px solid #287A78;
}




#content
{
	font-family:Arial, Verdana;
	font-size:12px;
	color:#393939;
	width:960px;
	margin:0 auto;
}

#page
{
	position:relative;
}



#borderLeft
{
	background:url(/Images/SideShadow.png) repeat-y;
	width:9px;
	position:absolute;
	left:-10px;
	top:0;
	bottom:0;
	border-right:1px solid #000;
}

#borderRight
{
	background:url(/Images/SideShadow.png) repeat-y -9px 0;
	width:9px;
	position:absolute;
	right:-10px;
	top:0;
	bottom:0;
	border-left:1px solid #000;
}

#ToolbarShadow
{

	width:100%;
	height:8px;
	position:absolute;
	top:0;
	left:0;
}

#SinglePane
{

	margin:0; /* was margin:0 10px; */
	
}

div#STANDARDPDetail {
        margin-top: -70px;
}



#DoublePaneLeft
{
	width:218px;
	float:left;
}

#DoublePaneRight
{
	position:relative;
	width:772px;
	float:right;
	padding-top:10px;
	margin-right:10px;
}

#treeContainer
{
	background:url(/Images/tree/background.png) repeat-y;
	width:100%;
}

#treeContainerFooter
{
	background:url(/Images/tree/footer.png) no-repeat;
	width:100%;
	height:25px;
}

.clear
{
	clear:both;
}

.hidden
{
    display:none;
}

/* Site Theme */
h1
{
	margin:0;
	padding:0;
	color:#000;
	font-weight:700;
	font-size:14px;
	text-decoration:none;
}

h1.Checkout, h1.Basket, h1.OrderTrackingDetail, h1.Confirmation, .Offer{
	margin: 0;
    padding: 0;
    color: #287A78;
    font-weight: 700;
    font-size: 20px;
    text-decoration: none;
}

h2,h2 a
{
	margin:0;
	padding:0;
	color:#2D2C2C;
	font-weight:700;
	font-size:16px;
	text-decoration:none;
}

h3,h3 a
{
	margin:0;
	padding:0;
	color:#2D2C2C;
	font-weight:700;
	font-size:14px;
	text-decoration:none;
}

h3 a:hover,h2 a:hover
{
	text-decoration:underline;
}

a
{
	color:#2D2C2C;
	text-decoration:none;
}


.PageHeaderContainer {
       /* margin-top: 80px;*/
    background-color: #DEF2F1;
    height: 77px;
}



#headerAccountControls a
{
	color:#727272;
	font-size:11px;
	text-decoration:none;
	font-weight:300;
}

#headerAccountControls a:hover
{
	text-decoration:underline;
}

#headerAccountControls span
{
	color:#000;
	font-size:11px;
	text-decoration:none;
	font-weight:700;	
}

#dynamicCatalogueOverrideContainer
{
	position:absolute;
    right:10px;
    bottom:5px;
}




.button_wrap
{
	display:inline;
}

.button,.addToBasketAjax.css-form-button
{
	text-align:center;
	font-weight:400;
	color:#FFF;
	font-family:Arial;
	height:24px;
	line-height:24px;
	background-color:#3AAFA9; /*27/06 #287A78;*/
	cursor:pointer;
	display:inline-block;
	vertical-align:top;
	position:relative;
	width:auto;
	max-width:325px;
	margin-right:20px;
}


.button:hover
{
	background-position:0 -24px;
}

.button:hover .button_right
{
	background-position:-492px -24px;
}

.button a
{
	color:#FFF;
	text-decoration:none;
	margin-left:8px;
	font-size:12px;
}

.button_form_button
{
	height:22px;
	background-color:transparent;
	color:#fff;
	font-family:Arial;
	line-height:22px;
	font-weight:400;
	cursor:pointer;
	padding:0 0 0 8px;
	margin:0;
	border-width:0;
	outline-width:0;
	width:auto;
	overflow:visible;
}

.button_form_button:focus
{
	outline:0;
	border:0;
}

.button_right
{
	width:8px;
	height:24px;
	background-color:#3aafa9;
	position:absolute;
	top:0;
	right:-8px;}

#toolbar .button,#header .button,#cluetip .button
{
	font-size:11px;
	height:20px;
	line-height:20px;
	/*background:url(/Images/headerButton.png) no-repeat;*/
	max-width:200px;
	margin-right:4px;
}

#toolbar .button:hover,#header .button:hover,#cluetip .button:hover
{
	background-position:0 -20px;
}

#toolbar .button:hover .button_right,#header .button:hover .button_right,#cluetip .button:hover .button_right
{
	background-position:-194px -20px;
}

#toolbar .button a,#header .button a,#cluetip .button a
{
	margin-left:6px;
	color:#fff;
    font-size:12px;	
}

#toolbar .button a:hover,#header .button a:hover,#cluetip .button a:hover
{
	text-decoration:none;
}

#toolbar .button_form_button,#header .button_form_button,#cluetip .button_form_button
{
	height:18px;
	font-size:11px;
	line-height:18px;
	padding:0 3px 0 9px;
	color:#fff;
}

#toolbar .button_right,#header .button_right,#cluetip .button_right
{
	width: 6px;
    height: 20px;
    background-color:#3aafa9;
    right: -6px;
}

.WidgetWrapper
{
	position:relative;
	width:auto;
	display:inline-block;
	/*background:url(/Images/HeaderTool.png) no-repeat;*/
	padding:2px;
	height:0px;
	vertical-align:top;
	/*background-color:#e5e5e5;*/
}

#headerTools .WidgetWrapper
{
	 /*height: 28px;*/ /*080616*/
  	line-height: 10px;
  	display:block;
 }

 #headerTools .WidgetWrapperRight
{
	  /*height: 32px;*/
}

.WidgetWrapperRight
{
	width:10px;
	/*height:24px;*/
	position:absolute;
	top:0;
	/*background:url(/Images/HeaderTool.png) no-repeat -561px 0;*/
	/*background-color:#e5e5e5;*/
}

#BackActions, .-actions-back
{
	position:relative;
	clear:both;
	float:left;
	margin:10px 0;
}

#ForwardActions, .-actions-forward
{
	position:relative;
	clear:right;
	float:right;
	margin:10px -12px 10px 0;
}

/* Header Layout */
#headerLogo {
    text-align: center;
    margin-top: 8px;
    width: 200px;
    margin: auto;
        z-index: 50; /* was 200 */
    position: relative;
}


div#headerText {
        margin: auto;
    width: 692px;
    height: 32px;
    color: #999;
    font-size: 16px;
    padding-top: 12px;
    padding-left:22px;
}


#headerLogo img
{
	border:none;
}

#headerTools
{
	position: relative;
    color: #287A78;
    font-size: 11px;
    display: block;
    /*padding-right: 36px;*/
   /* z-index: 10;  */
    top: -160px;
    width: 100%;
    float: right;
}

#basketHeaderRight {
    width: 206px;
    float: right;
        margin-right: 20px;
}

#loginHeaderLeft {
	float:left;
	width:350px;
}
/* ICONS */

.Icons
{
	 width:28px; 
   height:28px;
   display: inline-block;
}

.personIcon
{
	/*position:absolute;
	background:url(../../images/introIcons/person.png); 
   	top: 8px;
	left: -10px;*/
}

.basketIcon
{
	position:absolute;
	background:url(../../images/introIcons/basket1.png) ; 
   	/*top: 38px;*/
   	top: 2px;
	left: -10px;
	z-index:10;
}

.viewIcon
{
	position:absolute;
	background:url(../../images/introIcons/tv.png) ; 
     top: -4px;
	left: -26px;
	z-index:10;
}

.stdbasketIcon
{
	position:absolute;
	background:url(../../images/introIcons/stdbasket.png) ; 
    top: -6px;
	left:-26px;
	width:32px; 
   	height:27px;
   	display: inline-block;
	z-index:10;
}

.searchIcon {
    position: absolute;
    background: url(../../images/search.png);
    top: 110px;
    right: 66px;
    z-index: 10;
    width: 39px;
    height: 39px;
    display: inline-block;
}

.plusIcon
{
	position:absolute;
	background:url(../../images/introIcons/plusbasket.png) ; 
    top: -3px;
	right: -22px;
	z-index:10;
	width:32px; 
   	height:27px;
   	display: inline-block;
}

#localesContainer
{
	position:relative;
	left:2px;
}

#-locales-container
{
    line-height:20px;
}

.-locales-label
{
	font-weight:700;
	padding:0 4px;
}

.-locales-flags-link
{
    margin:0 1px;
}

.-locales-flags-flag
{
    border:0;
    vertical-align:middle;
}

#locales
{
	font-size:11px;
}

#basketSummary span.label
{
	margin-right: 20px;
    color: #727272;
}

#basketSummaryText
{
	padding: 6px 0px 0px 20px;
    display: inline-block;
    margin-bottom: 10px;
    color: #727272;
    width: 202px;
    line-height: 18px;
}

#BasketSummary_Basket
{
	margin-right: 53px !important;
	    margin-left: 14px;
}

#BasketSummary_Checkout
{
	margin-right:1px!important;
}

#headerLogin{float:left;}

#headerAccountControls
{
	/*position:absolute;
	right:10px;
	top:4px;*/
	padding-top:16px;
	height:50px;
	padding-left: 20px;
}

#headerAccountControlsWelcome
{
	font-weight:700;

}

#headerAccountControlsCustomer
{

}

#headerAccountControlsAccount
{

	margin-top:8px;
}

#headerAccountControlsPublicAccount
{

	margin-top:8px;
}

#headerAccountControlsLogout
{

}

#headerAccountControlsLogin
{
	/*text-align:right;*/
}

/* Toolbar Layout */
#catalogueSearchContainer
{
	position:absolute;
	right: 26px;
	bottom: 58px;
	margin:0 auto;
	text-align:center;
}

#alternativeCurrenciesContainer
{
	position:absolute;
	left: 530px;
	top: 5px;
	margin:0 auto;
	text-align:center;
}

#catalogueSearchTextBox
{
	height:15px;
	border:1px solid #00343B;
	width:140px;
	
}

#staffLoginContainer,#headOfficeContainer
{
	position:absolute;
	left:10px;
	top:5px;
	/*width: 30%;*/
}

#customerLookup
{
	height:15px;
	border:1px solid #00343B;
	width:100px;
	font-size:11px;
}

#branches
{
	height:19px;
	border:1px solid #00343B;
	width:150px;
	font-size:11px;
}

#quickAdd
{
	position:absolute;
	right:10px;
	top:5px;
}

#quickAddCode
{
	height:15px;
	border:1px solid #00343B;
	width:100px;
	font-size:11px;
}

#quickAddQuantity
{
	height:15px;
	border:1px solid #00343B;
	width:24px;
	font-size:11px;
}

#quickAdd span.label
{
	font-weight:400;
}

#QuickAddStatus
{
	position:absolute;
	top:30px;
	right:20px;
	z-index:50;
	display:none;
}

#quickAddMessageContainer
{
	position:relative;
	top:4px;
	left:2px;
	color:#000;
	font-size:11px;
	font-weight:400;
}





#restrictedProductsContainer
{
	position:absolute;
	left:10px;
	top:5px;
}

#restrictedProductsCode
{
	height:15px;
	border:1px solid #00343B;
	width:100px;
	font-size:11px;
}


#restrictedProductsStatus
{
	position:absolute;
	top:30px;
	left:20px;
	z-index:50;
	display:none;
}

#restrictedProductsMessageContainer
{
	position:relative;
	top:4px;
	left:2px;
	color:#000;
	font-size:11px;
	font-weight:400;
}

#quickSearch {
	position:absolute;
	left: 570px;
	top: 5px;
	margin:0 auto;
	text-align:center;
}





/* Footer Layout */
/*#footerLinks
{
	position:absolute;
	top:5px;
	left:10px;
}*/

#copyright
{
	position:absolute;
	bottom:4px;
	left:10px;
}

#gototop
{
	position:absolute;
	top:5px;
	right:10px;
	font-size:10px;
}

#gototop a span
{
	font-size:8px;
}

#intellisell
{
	position:absolute;
	bottom:4px;
	right:10px;
	font-size:10px;
}

/* Web Menu */
div#webMenuContainer
{
	    display: none;
	height:25px;
	position:absolute;
	bottom:0;
	left:8px;
}

.webMenu
{
	text-align:center;
	font-size:11px;
	height:25px;
	line-height:25px;
	background:url(/Images/webMenu.png) no-repeat;
	cursor:pointer;
	float:left;
	vertical-align:top;
	position:relative;
	width:auto;
	max-width:300px;
	margin-right:12px;
	font-family:Arial;
}

.webMenu:hover
{
	background-position:0 -26px;
}

.webMenu:hover .webMenu_right
{
	background-position:-242px -26px;
}

.webMenu a
{
	color:#00343B;
	text-decoration:none;
	margin-left:8px;
	font-weight:700;
	text-shadow:1px 1px 2px #fff;
}

.webMenu_right
{
	width:8px;
	height:25px;
	background:url(/Images/webMenu.png) no-repeat -242px 0;
	position:absolute;
	top:0;
	right:-8px;
}

.webMenuSelected,.webMenuSelected:hover
{
	background-position:0 -52px;
	height:26px;
	font-size:12px;
	font-family:verdana;
}

.webMenuSelected a
{
	color:#fff;
	text-shadow:1px 1px 2px #222;
}

.webMenuSelected .webMenu_right,.webMenuSelected:hover .webMenu_right
{
	background-position:-242px -52px;
	height:26px;
}

/* Tree Menu */
#treeContainer
{
	width:100%;
	padding-top:10px;
}

#treeLevelContainer_0
{
	width:100%;
}

#treeLevelContainer_0 .treeLevel_0:first-child
{
	border-top:1px solid #00343b;
}

.treeLevel_0
{
	width:210px;
	height:28px;
	line-height:28px;
	border-bottom:1px solid #00343b;
	text-indent:10px;
	cursor:pointer;
}

.treeLevel_0 a
{
	color:#fff;
	font-weight:700;
	font-size:11px;
	text-transform:capitalize;
	text-decoration:none;
}

.treeLevelSelected_0
{
	text-indent:30px;
	background:url(/Images/tree/treeSelected_0.png) no-repeat 13px 13px;
}

.treeLevel_1
{
	width:210px;
	height:23px;
	line-height:23px;
	border-bottom:1px solid #00343b;
	text-indent:20px;
	cursor:pointer;
	background-color:#287A78;
}

.treeLevel_1 a
{
	color:#fff;
	font-weight:400;
	font-size:10px;
	text-transform:capitalize;
	text-decoration:none;
}

.treeLevelSelected_1
{
	text-indent:31px;
	background:url(/Images/tree/treeSelected_1.png) no-repeat 20px 12px;
}

.treeLevel_2
{
	width:210px;
	height:23px;
	line-height:23px;
	border-bottom:1px solid #00343b;
	text-indent:30px;
	cursor:pointer;
	background-color:#78C7D2;
}

.treeLevel_2 a
{
	color:#00343B;
	font-weight:400;
	font-size:10px;
	text-transform:capitalize;
	text-decoration:none;
}

.treeLevelSelected_2
{
	background:url(/Images/tree/treeSelected_2.png) no-repeat 200px 8px;
}

.treeLevelSelected_2 a
{
	font-weight:700;
}

.treeLevel_0:hover a,.treeLevel_1:hover a,.treeLevel_2:hover a
{
	text-decoration:underline;
}

/* Breadcrumb */
#breadcrumbContainer
{
	/*padding:2px;
	background-color:#F3F3F3;
	border:1px solid #DDD;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
    margin-top: -74px;
    margin-bottom: -75px;
    background-color:#def2f1;*/
    position: relative;
    top: -74px;
}


.breadcrumb a
{
	/*position: relative;
    top: -30px; 181218 */
	font-size:70px;
	color:#fff;
	font-weight:300;
	text-decoration:none;
		text-transform:uppercase;
	padding-left:20px;
	line-height: 80px
}

.breadcrumb a:hover
{
	color:#CECBCB;
}

.breadcrumbLast
{
	font-size:70px;
	color:#fff;
	font-weight:300;
	text-transform:uppercase;
	padding-left:20px;
	font-family: 'arial narrow';
}


.breadcrumb img {
    margin-top: 9px;
}

/* Product Images */
.MissingImageText
{
	margin:0 auto;
	padding:0 4px;
	text-align:center;
	font-size:12px;
	font-weight:700;
	color:#aaa;
}

.ImageContainer
{
	position:relative;
}

.ImageInner
{
	padding:2px;
}

.ImageTable
{
	display:table;
	height:100%;
	width:100%;
	background-color:#fff;
}

a.ImageTable
{
	cursor:pointer;
}

.ImageInnerAlign
{
	display:table-cell;
	vertical-align:middle;
}

.ImageInnerAlign img
{
	border:0;
	display:block;
	margin:0 auto;
}

.MissingImageText_ProductDetail
{
	font-size:26px;
}

.ImageBorderOverlayTopLeft, .ImageBorderOverlayTopCentre, .ImageBorderOverlayTopRight, .ImageBorderOverlayCentreLeft, .ImageBorderOverlayCentreRight, 
.ImageBorderOverlayBottomLeft,.ImageBorderOverlayBottomCentre, .ImageBorderOverlayBottomRight{display:none;}
/*
{
	position:absolute;
	top:0;
	left:0;
	height:10px;
	width:10px;
	background:url(/Images/ImageBorderOverlay.png) no-repeat;
}

.ImageBorderOverlayTopCentre
{
	position:absolute;
	top:0;
	left:10px;
	right:10px;
	height:2px;
	background-color:#287A78;
}

.ImageBorderOverlayTopRight
{
	position:absolute;
	top:0;
	right:0;
	height:10px;
	width:10px;
	background:url(/Images/ImageBorderOverlay.png) no-repeat -10px 0;
}

.ImageBorderOverlayCentreLeft
{
	position:absolute;
	top:10px;
	left:0;
	bottom:10px;
	width:2px;
	background-color:#287A78;
}

.ImageBorderOverlayCentreRight
{
	position:absolute;
	top:10px;
	right:0;
	bottom:10px;
	width:2px;
	background-color:#287A78;
}

.ImageBorderOverlayBottomLeft
{
	position:absolute;
	left:0;
	bottom:0;
	width:10px;
	height:10px;
	background:url(/Images/ImageBorderOverlay.png) no-repeat 0 -10px;
	z-index:10;
}

.ImageBorderOverlayBottomCentre
{
	position:absolute;
	left:10px;
	right:10px;
	bottom:0;
	height:2px;
	background-color:#287A78;
	z-index:10;
}

.ImageBorderOverlayBottomRight
{
	position:absolute;
	right:0;
	bottom:0;
	width:10px;
	height:10px;
	background:url(/Images/ImageBorderOverlay.png) no-repeat -10px -10px;
	z-index:10;
}*/

/* Paging */
ul.PageLinkNumberList
{
	list-style:none;
	margin: 5px 20px 5px 0;
	padding:0;
	float:right;
	line-height:15px;
}

li.PageLinkNumberButton
{
	float:left;
}

li.PageLinkNumberButton a,li.PageLinkNumberButton span
{
	font-size:12px;
	color:#393939;
	font-family:Arial;
	padding:4px 7px;
	text-decoration:none;
	/*border:1px solid #00343B;*/
	margin-left:5px;
	display:block;
	font-weight:700;
}

li.PageLinkNumberButton a:hover
{
	background-color:#287A78;
	color:#fff;
}

li.PageLinkNumberPageTotal span
{
	margin-right:10px;
}

li.PageLinkNumberCurrentPage span
{
	color:#fff;
	background-color:#808080;
}

.TextPaging
{
	margin:6px 0;
	text-align:right;
}

.TextPaging span,.TextPaging a
{
	margin-left:5px;
}

/* Progress Bar */
#ProgressContainer
{
	position:relative;
	float:right;
	width:518px;
	height:24px;
	margin: 0 0 30px 0;
	background-color: #585757;
}

.commerceSpace
{
	padding:10px 0;
}

#ProgressTitle
{
	display:none;
}

#ProgressList
{
	float:right;
	width:518px;
	/*padding:5px 0;*/
}

.ProgressLabel
{
	/*float:left;
	text-align:center;
	font-size:10px;*/
	 float: left;
    background: #585757;
    font-size: 12px;
    color: #FFF;
    text-align: left;
    text-indent: 20px;
    height: 20px;
    padding-top: 4px;
}

.ProgressDone
{
	font-weight:700;
	background: #287A78;
}

.ProgressCurrent
{
	font-weight: 700;
    background: url(/Images/progress/prog1.png) transparent no-repeat;
    color: #FFF;
}

#ProgressSubmit
{
	position:absolute;
	right:0;
	bottom:0;
	z-index:10;
	display:none;
}

#ProgressImage
{
	/*position:absolute;
	right:0;
	bottom:0;*/
	display: none;
}

/* Input Focus Control */
#page .LabelFocus
{
	color:#287A78!important;
	text-shadow:1px 1px 1px #ccc;
}

#page input.InputFocus,textarea.InputFocus
{
	border:2px solid #287A78;
	box-shadow:1px 1px 1px #ccc;
}

#page .-form-input-password.InputFocus, #page .-form-input-text.InputFocus
{
	border:2px solid #287A78;
	margin:0;
	box-shadow:1px 1px 1px #ccc;
}

#page select.InputFocus
{
	outline:1px solid #287A78;
	border:1px solid #287A78;
	box-shadow:1px 1px 1px #ccc;
}

#page .-form-input-select.InputFocus
{
    outline:0;
    border:2px solid #287A78;
    margin:0;
    box-shadow:1px 1px 1px #ccc;
}

/* Tooltip */
#tooltip
{
	position:absolute;
	z-index:3000;
	border:1px solid #646464;
	background-color:#FFFFE1;
	padding:5px;
	width:250px;
	height:60px;
}

#tooltip h3,#tooltip div
{
	margin:0;
	font-family:Verdana;
	font-size:12px;
	font-weight:400;
	color:#333;
	text-shadow:none;
}

/* PIO Quantity Adjusted Message */
div#pioQuantityAdjustedMessageContainer
{
	padding:8px;
}

#pioQuantityAdjustedMessageModalOverlay
{
	background-color:#000;
	cursor:wait;
}

#pioQuantityAdjustedMessageModalContainer
{
	width:250px;
	margin-left:0;
	background-color:#fff;
	border:3px solid #ccc;
}

#pioQuantityAdjustedMessageSingleContainer
{
	margin:20px;
	font-family:Verdana;
	font-size:12px;
	text-align:center;
}

#pioQuantityAdjustedMessageMultipleHeaderContainer,#pioQuantityAdjustedMessageMultipleListContainer
{
	font-family:Verdana;
	font-size:12px;
}

#pioQuantityAdjustedMessageOKContainer
{
	font-family:Verdana;
	font-size:12px;
	text-align:center;
	color:#fff;
	background-color:#444;
	border:2px ridge #444;
	padding:4px;
	cursor:pointer;
}

/* Free Stock Range */
.freeStockRangeContainer
{
	display:inline-block;
	height:36px;
	background:url(/Images/FreeStockRanges.png) no-repeat;
	margin:0 8px 0 0;
}

.freeStockRangeContainer_right
{
	position:absolute;
	top:0;
	right:0;
	width:8px;
	height:36px;
	background:url(/Images/FreeStockRanges.png) no-repeat -137px 0;
}

.freeStockRangeIndicator
{
	display:inline-block;
	margin:5px 2px 5px 5px;
	background:url(/Images/FreeStockRanges.png) no-repeat;
	width:26px;
	height:26px;
}

.freeStockRangeText
{
	vertical-align:top;
	display:inline-block;
	color:#fff;
	line-height:36px;
}

.freeStockRangeRed
{
	background-position:0 -36px;
}

.freeStockRangeAmber
{
	background-position:-26px -36px;
}

.freeStockRangeGreen
{
	background-position:-52px -36px;
}

.freeStockRangeBlue
{
	background-position:-78px -36px;
}

/* Numeric Stock */
.stockNumeric
{
    border:1px solid #00343B;
    display:inline-block;
	width: 75px;
}
.stockNumericHeader
{
    background-color:#287A78;
    border:1px outset #287A78;
    height:10px;
    padding:0 4px;
    color:#fff;
    font-size:8px;
    font-weight:700;
    text-align:center;
}
.stockNumericQuantity
{
	font-size:10px;
	text-align:center;
	background-color:#fff;
	float: left;
	width: 30%;
}
.stockUnitOfMeasure
{
	border-left: 1px outset #287A78;
    float: left;
    font-size: 10px;
    padding-left: 5px;
    text-align: center;
}

/* Indicator Stock */
.stockIndicator
{
    font-weight:700;
    color:#287A78;
    line-height:20px;
    font-family:arial,verdana;
    font-size:14px;
}
.stockIndicator img
{
    vertical-align:bottom;
}

/* Forms */
.-form-section
{
	margin:20px 0;
	padding:4px 5px 0;
}

.-form-section-header
{
	font-weight:700;
	font-size:14px;
}

.-form-row
{
	width:100%;
	margin:12px 0;
}

.-form-column
{
	float:left;
	padding:0 5px 0 0;
}

.-form-column-label
{
	width:150px;
	text-align:right;
}

.-form-column-label-small
{
    width:90px;
    text-align:left;
}

.-form-label
{
	line-height:20px;
}

.-form-label-required
{
    font-weight:700;
}

.-form-required-marker
{
    color:#f00;
}

.-form-input-text, .-form-input-password, .-form-input-select
{
	border:1px solid #555;
	border-radius:3px;
	width:250px;
	margin:1px;
}

.-form-input-checkbox
{
    margin:5px 0 0;
}

.-form-input-hint
{
	color:#aaa;
	font-size:10px;
	height:10px;
}

.-form-error-message
{
	color:#f00;
	line-height:20px;
}

.-form-error-input
{
	background-color:#FFDFDF;
}


.-error-container
{
	position:relative;
	width:401px;
	height:170px;
	padding-left:100px;
	padding-top:80px;
	background:url(/Images/error.gif) no-repeat;
	z-index:100;
}

.-error-header
{
	color:#000;
	font:20px Arial;
	font-weight:700;
	position:absolute;
	top:30px;
	left:100px;
	width:380px;
}

.-error-text
{
	position:relative;
	color:#000;
	font:12px Arial;
	width:380px;
	margin-bottom:15px;
}

.-error-text a
{
	color:#213dc6;
	font:12px Arial;
}

.-error-note
{
	font:10px Arial;
}

.-error-note a
{
	font:10px Arial;
}

.-error-actions
{
	position:absolute;
	bottom:14px;
	left:0px;
	width:100%;
	height:26px;
}

.-error-actions-forward
{
	float:right;
	clear:right;
}

#creditStopContainer .-error-actions-forward
{
	width: 55%;
}

/* Attribute Filter */

#-attribute-filter-container
{
	padding:10px 5px 0;
	margin:4px;
    background-color: #F3F3F3;
    border: 1px solid #DDD;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

.-attribute-filter-row
{
	margin:8px 0 0;
}
.-attribute-filter-group
{
	border:none;
	padding:0;
	margin:0;
	float:left;
}
.-attribute-filter-title
{
	font-weight:700;
	margin:0 0 2px;
	cursor:pointer;
	font-size:11px;
}
.-attribute-filter-option
{
    font-size:10px;
    padding:0 0 0 20px;
}
.-attribute-filter-option input, .-attribute-filter-option label
{
	vertical-align:middle;
}
.-attribute-filter-expanded-icon
{
	width:14px;
	height:8px;
	display:inline-block;
	vertical-align:middle;
	background:url(/Images/AttributeCollapser.png) no-repeat;
	margin:0 2px 0 0;
}
.-attribute-filter-expanded-icon.collapsed
{
	width:8px;
	height:14px;
	background-position:-4px -8px;
	margin:0 4px;
}
#SummaryConfirmOutOfStockProduct {
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    top: 30px;
    display: none;
	right: 200px;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 350px;
    z-index: 100;
}
#SummaryConfirmOutOfStockProduct p
{
    margin:10px 0 15px;
}

#changeLocationContainer
{
	width:25%;
	margin:0 auto;
	padding-top:5px;
}

.productUnavailableAtLocation {
	color: #D80202;
}

.extendedLocationMessage {
	border-style:solid;
	border-width: 1px;
	float: left;
	margin-top: 2px;
	padding: 2px;
	max-width: 500px;
}


#SummaryConfirmExitPunchoutSession {
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    top: 30px;
    display: none;
	right: 350px;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 350px;
    z-index: 100;
}
#SummaryConfirmExitPunchoutSession p
{
    margin:10px 0 15px;
}



/* Design Details */

#blackMenu{
	width:100%;
	height:35px;
	/*background:url(/Images/blackBg.png) no-repeat;*/
	text-align:center;
	background-color: #287A78;
	line-height: 36px;
}

#innerblackMenu{
	width:665px;
	display: block;
  	margin:0 auto;
}

#innerblackMenu ul {
    list-style-type: none;
    margin: 0;
    position: absolute;
	/*z-index: 100;*/

}

#innerblackMenu ul li {
    display:inline;
}

#innerblackMenu li a {
    color:#fff;
    padding: 8px;
    font-size:13px;
}

#greyMenu{
	height:75px;
	/*background:url(/Images/greyBg.png) no-repeat;*/
	background-color:#DEF2F1;
}

#footer
{
	background-color:#3AAFA9; /*27/06 #000;*/
	position:relative;
	    height: 540px; /* design 165 */
	    width: 960px;
    margin: 0 auto;
}

#footInner
{
	padding: 25px 0px 0px 0px ;
}

#footer a:hover
{
	text-decoration:underline;
}

.footerLinks{

	float:left;
}

#footerLinksR{

	float:right;
	text-align:right;
}

.footerLinks ul li {
	list-style-type: none;
	padding-bottom:4px;
}

.footerLinks ul {
    margin-top: 0;
        padding-left: 10px;
            margin-bottom: 10px;
}

.footerLinks ul li a {
	font-family: Verdana, Arial;
	list-style-type: none;
	color:#fff;
	text-decoration:none;
	font-size:14px;

}
iframe#twitter-widget-1, iframe#twitter-widget-0 {
    float: right;padding-right:10px !important;
}
.footerMisc{min-width:33%;float:left;}
.footerSocial{float:right;}
.belowSocial{width:100%;}
.leftHalf{padding-top:20px;float:left; width:100%; position:relative;}
.rightHalf{height:270px; float:right;color:#fff;font-size:12px;padding-right:10px; width:50%;}
.rightHalf img {}
.searchIcon {
    position: absolute;
    background: url(../../images/search.png);
    top: 80px;
    right: 46px;
    z-index: 10;
    width: 39px;
    height: 39px;
    display: inline-block;
}
.cards{       
	padding-top: 26px;
	    position: absolute;
    right: 0px;
    top: 0;
 }
 #mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif;margin-left: 10px !important; }
 #mc_embed_signup label {
    font-size:12px !important;
    padding-bottom:2px !important;
}
#mc_embed_signup input.email {
    width: 90% !important;
    min-height: 20px!important;
    font-size:12px !important;
}

#mc_embed_signup input.button {
    width: 200px !important;
    height: 20px !important;
    line-height: 20px !important;
    font-size: 12px !important;
    margin:0px !important;
    }

#mc_embed_signup form {
    padding: 5px !important;
}
input#mce-EMAIL {
    margin: 0px 0 4px 0 !important;
}
div#mc_embed_signup {
    
}

#catalogueSearchTextBox {
    height: 18px;
    width: 170px;
    background-color: #e5e5e5;
    border: none;
    text-indent: 6px;
}


.cls


element.style {
}

#categoryFooter{
    
    margin: 0px;
    height: 100px;
    width: 1200px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 4px;
    padding-left: 15px;

}
#categoryFooter img{
    width:225px;
	height:95px;
}

#categoryFooter .spacer{
	width:2px;
	height:95px;
	
}

div#buttonHolder {
        float: right;

    position: absolute;
    top: -74px;
    right: 0;
}

#brandToProducts, #brandDealers{height: 29px;
    line-height: 29px;
	background-color:#fff;
	margin-top:24px;
	    padding-right: 6px;
}

#brandStockists{height: 29px;
    line-height: 29px;
	background-color:#3AAFA9;
	    padding-right: 6px;
}

#brandStockists a{
	 color: #fff;
        padding: 8px 8px 8px 0px;
    font-size: 14px;
}

.brandStockistsInfo div {min-height:725px;}

#brandToProducts a, #brandDealers a, #offerDownload a {
    color: #000;
    font-size: 18px;
	font-weight:bold;
}
#offerDownload a span{font-size:14px;font-weight: normal;padding-right:4px;padding-bottom:2px;}

#brandDealers{
max-width: 340px;
}


.noSlider img{
    margin-left: 335px;
    padding-top:20px;
}

ul.noSlider {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0;
        margin-top: -80px;
    background-color: #fff;
}

.socialLink {
    width: 70px;
    float: left;
    text-align: center;
    font-size: 11px;
    color: #fff;
    font-family: Arial;
    padding: 0px 6px 5px 0px;
}

.socialRightLink {
    width: 70px;
    float: left;
    text-align: center;
    font-size: 11px;
    color: #fff;
    font-family: Arial;
    padding: 2px 10px 5px 20px;
}
.brandSocialLink{
	color:#000;
	float:right;
	    margin-top: 5px;
}
.socialLinkImage{
	height:50px;
	width:50px;
}
/* Embedded Content */

/*#marginsEmbeddedContent{
    margin-left: 10px;
    margin-top: -80px;
    min-height: 360px;
    background-color: #fff
}*/

div#offerDownload {
    padding-right: 6px;
        padding-bottom: 2px;
}

#marginsEmbeddedContent{
    margin-top: 20px;
    min-height: 360px;
    background-color: #fff;
}

#IntroContent {

    min-height: 360px;
    background-color: #fff;
}

div#marginsEmbeddedContentOffer {
   /* margin-top: -50px;*/
}

#marginsContact{
	padding:20px;
}

#leftAbout{
	width:33%;
	float:left;
}
#rightAbout{
	width:60%;
	float:left;
	text-align:justify;
	padding-top:40px;
}
#rightService{
	padding-top: 40px;
}

#leftService{
	padding-left:130px;
	padding-top: 20px;
	float:left;
	width:50%;

}
#fullService{
	width:100%;
	float:left;
	text-align: center;
	padding-bottom:30px;
}

#fullPage{
	width:95%;
	float:left;
	padding-bottom:20px;
	padding-right:30px;
}

#ECheader{
	/*margin-top: -80px;*/
    margin-bottom: 36px;
    font-size: 36px;
   color:#2d2c2c;
    font-weight: 300;
    text-transform: uppercase;
    padding-left: 20px;
    font-family: 'arial narrow', Arial;
       line-height: 20px;
}

#additionalContent{
	float:right;
	height: 43px;
    padding-top:56px;
    width:500px;
}

#brandInfo, #brandVideo, #brandBrochures, #brandGlossary
{
	padding: 4px 8px;
	font-size:14px;
	text-transform: uppercase;
}

#addToBasketMessageDiv span {
    text-indent: 18px;
}

h3.addingText { font-family:Arial; font-weight:300; font-size:12px; }

div#addressLookupSearchResults {
    width: 342px; 
    margin-top: -40px; 
    padding-bottom: 20px;
}

div#addressLookupSearch {
    padding-bottom: 40px;
    width: 350px;
    padding-top: 20px;
    /*padding-left: 100px*/
}

span#noMatchesFound {
    float: left; 
    color: #287A78;     
    margin-left: 54px;
}

select#addressResults {
    min-width: 227px;
}


#marginsEmbeddedContent p, #marginsEmbeddedContent ul{font-size:14px;font-family:arial,helvetica,sans-serif;}
#marginsEmbeddedContent p.Heading{font-size:18px;font-family:arial,helvetica,sans-serif;font-weight:700;}
ul { /* targets all ul elements */
    /* general styles */
}
ul li { /* targets all li elements within a ul */
    /* general styles */
}
ul li ul { /* targets all ul elements within an li element, itself within a ul */
    /* overrule general 'outer' styles */
}
ul li ul li { /* targets all li elements within a ul element,
                 within an li element, itself within a ul...and so on */
    /* overrule general 'outer' styles */
}


    .listing ol{
        counter-reset: item;
        padding-left: 10px;
      }

     .listing li {
        display: block;

      }

  .listing ol li{font-size:16px;font-weight:700; padding-bottom:6px;}
  .listing ol li ol li{font-size:14px; font-weight:300;         padding-bottom:0px;}




    .listing  li:before {
        content: counters(item, ".") " ";
        counter-increment: item;
        font-weight:700;
      }

.listing ol ol ol ol > li:before {
    counter-increment: item;
  content: "(" counter(item, lower-alpha) ") ";
  font-weight:700;
}
/*.Confirmation{
	     /*margin-top: -90px;*/
    /*margin-bottom: 36px;
    font-size: 36px;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    padding-left: 20px;
    font-family: 'arial narrow', Arial;
           /*line-height: 10px;*/
	    /*margin-right: 10px;
}*/
.confirmationBody,#ConfirmationButtons{
		line-height: 30px;
		padding-bottom:20px;
}

#confirmationWidth {
    width: 920px;
    margin: 0 20px 0 20px;
}

#ConfirmCheckoutLogin, #ConfirmForwardActionCheckoutLogin {
    background-color: #FFFFFF;
    border: 1px solid #CCC;
    display: none;
    padding: 10px;
        top: 25px;
    text-align: center;
    width: 400px;
    z-index: 100;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

 #ConfirmForwardActionCheckoutLogin {
    position: absolute;
    right: 0;
}

#ConfirmCheckoutLogin {
    position: relative;
    right: 190px;
}



div#Confirm_Guest_Checkout_Yes, div#Login_To_My_Account {
    padding-left: 10px;
}

div#Confirm_Guest_Checkout_Yes .button_right, div#Login_To_My_Account .button_right {
	display:none;
}

div#ConfirmCheckoutLogin p {
	font-family: Arial, Verdana;
    font-size: 12px;
    color: #393939;
}

div#ConfirmCheckoutLogin a.css-link-button.button {
    padding-right: 10px;
}



.linktext{
	padding-top:8px;
}

/* Events Page */
.eventsTable {
	border: 1px solid #d2cdcd;
	border-collapse: collapse;
	font-weight:bold;
}
.eventsTable th, .eventsTable td {
    border: 1px solid #afa8a8;
    padding: 8px;
    text-align: left;
    text-align:center;
}
.eventsTable th {
    background-color:#287A78;
    color: white;
}
.eventsTable td:nth-child(2) {
    color: #1d1c1c;
    font-size: 13px;
    /* text-align: left; */
}
.eventsTable tr:nth-child(even) {background-color: #f2f2f2;}
.eventsTable tr:hover {background-color: #f5f5f5;}
.surroundTable {
	width:920px; 
	padding: 20px;
}
.yr {
	font-size:22px; 
	text-align:center;
}
.textInfo {
	width:920px;
	margin: 20px;
	font-size:14px;
}
.eventsTable td a {
    color: #287A78;
}

/* end events table */

.newBrandImages.Level0{
	background-color:#fff;
	padding-top:10px;
	padding-bottom:10px;
}



.newBrandImages img {
	width:172px;
	
}
#catSlider {
 margin-top: -90px;
}

#catSlider .bx-viewport{height:312px !important;}

/* new splash area june 2017 */

.bx-viewport {
    padding-top: 6px;
}
#splashSliderArea
{
	 padding-left: 14px;
	     margin-top: 10px;
    height: 500px;
    background-color: #DAEDF6;
}

.slideshow:eq(0){
	margin-left:10px;
}

.slideshow { 
	float:left;
     margin-right:10px;
}

.slideshow > a { 
    display: none;
     /*border: 3px solid #000;
     border-radius: 20px;*/
     height: 225px;
     width: 225px;
       
}
.rectangularSlideShow{
	margin-top:8px;
	width:460px;
}

.slideshow > a.show{
	display: inline;
}

.bx-controls-direction {
	display:none;
    /*position: relative;
    z-index: 400;
    bottom: 250px;
    font-size: 16px;
    */ 
}

/*a.bx-next {
    float: right;
}

a.bx-next, a.bx-prev {
   padding: 5px 14px;  
   background-color:#287a78;
   color:white;
}*/

.bx-pager.bx-default-pager {
     float: right;
    position: relative;
    z-index: 400;
    bottom: 14px;
    right: 4px;
    font-size: 6px;
}

.bx-pager-item {
    float: left;
    background-color: #ffffff;
    margin: 0 2px;
    width: 11px;
    height: 11px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-pager-item a {
    color: white;
        display: block;
    height:10px;
    text-indent:2px;
} 

ul.bjqs {
   padding: 0px;
}



div#Logon_ChangePassword{
    margin-bottom: 10px;
    min-width: 150px;
}
.myaccountback.button {
     min-width: 150px;
    padding-right: 8px;
     margin-bottom: 30px;
}

/* START cookie consent style override */
.cc-banner .cc-message {
    color: #eab436 !important;
}
.cc-color-override-1095822544 .cc-link, .cc-color-override-1095822544 .cc-link:active, .cc-color-override-1095822544 .cc-link:visited {
    color: white !important;
}
.cc-color-override-1095822544.cc-window {
	background-color: #287a78 !important;
}

.cc-color-override-1095822544 .cc-btn {
    color: #000 !important;
    background-color: #eab436 !important;
        border-color: #000 !important;
 }

 .cc-btn {
    padding: .2em .6em !important;
    font-size: 1.0em !important;
 }

.cc-window.cc-banner.cc-type-info.cc-theme-block.cc-bottom.cc-color-override-1095822544 {
    border-top: 2px solid #ffffff!important
}
/* END cookie consent style override */

/* new blog */
.NewsBlogButtons{
	float:left;
}
.NewsBlogsSocialMediaImages img{
	width:40px;
	height:40px;
}
#NewsBlogsReadFeature{
	height: 40px;
    line-height: 40px;
    background-color: #3AAFA9;
	color:#fff;
    padding-right: 6px;
}
#NewsBlogsReadFeature a{
	color:#fff;
}
/* end new blog */

#upgradeNotice {
	 display:none;
    z-index: 500;
    position: absolute;
    top: 10px;
    left: 100px;
    margin-bottom: 40px;
    padding: 0px 10px 0px 10px;
    border: 1px solid #727272;
    width: 270px;
    background-color: #fff;
}

#upgradeNotice p {
	    font-size: 12px; 
}

#sitemap {padding:0 0 20px 0;}

#sitemap div.analysis_a {
    padding: 5px 0;
}

#sitemap div.analysis_a a {
    color:#287A78;
}

#sitemap div.analysis_b a {
    color:#000000;
}

#sitemap div.analysis_b {
    padding: 3px 0;
   
}

#sitemap h2.siteheaders {
    padding: 15px 0 5px 0;
    text-transform: uppercase;
    font-weight: normal;
}

/* floating button */
#fixSamyang
{
	 position: fixed;
    right: 20px;
    bottom: 20px;
    display: block;
}
.floatingBtn {width: 180px;
    height: 77px;
    background-color: #c50233;
   
    border-radius: 50px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);}
.floatingBtn a {
	position:absolute;
	width:100%;
	height:100%;
	background-image: url("/Images/Samyang_Simulator_Floating Button.png");
}